## ruby-jaeger-client 0.10.0

=== debian/changelog ===
ruby-jaeger-client (0.10.0-2) unstable; urgency=medium

  * Team upload
  * Source only upload for bullseye
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Aug 2019 18:46:24 +0000

ruby-jaeger-client (0.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #924674)

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Fri, 15 Mar 2019 22:24:55 +0530
