=== debian/control ===
Source: ruby-jaeger-client
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Manas Kashyap <manaskashyaptech@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-opentracing (>= 0.3),
               ruby-thrift,
               ruby-rspec,
               ruby-timecop
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jaeger-client.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jaeger-client
Homepage: https://github.com/salemove/jaeger-client-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jaeger-client
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-opentracing (>= 0.3),
         ruby-thrift,
         ${misc:Depends}
Description: OpenTracing Tracer implementation for Jaeger
 This package is Opentracing Tracer implementation in Ruby for Jaeger
 In order to understand this implementation, one must first be familiar with
 the OpenTracing API and terminology.
 .
 With this package the user can easily use this implementation of Opentracing
 API using keywords like .global_tracer , .start_active_span .
