=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/jaeger-client-ruby-$1.tar.gz/ \
 https://github.com/salemove/jaeger-client-ruby/tags .*/archive/v?([\d\.]+).tar.gz
