## ruby-jaeger-client 1.2.0

=== debian/changelog ===
ruby-jaeger-client (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with fixed gem2deb (closes: #1000972).

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Dec 2021 08:24:45 +0100

ruby-jaeger-client (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Provides compatibility with Ruby 3.0 (closes: #996300).
  * d/control (Build-Depends): Add missing versions.
    (Depends): Remove ruby-interpreter and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update and add team.
  * d/rules: Exclude files in bin/ via DH_RUBY_GEM_INSTALL_EXCLUDE.
  * d/watch: Update file.
  * d/upstream/metadata: Add Archive field.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 25 Nov 2021 14:30:30 +0100

ruby-jaeger-client (1.1.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Fix github regex and update watch file standard

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 19:58:25 +0530

ruby-jaeger-client (1.1.0-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 1.1.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Add ruby-webmock as build dependency

 -- Pirate Praveen <praveen@debian.org>  Fri, 22 Jan 2021 18:48:20 +0530
