## ruby-jaeger-client 1.3.0

=== debian/changelog ===
ruby-jaeger-client (1.3.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.3.0 (makes it ruby 3.1 compatible)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Oct 2022 04:00:52 +0530
