=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-thrift,
                ruby-timecop (>= 0.9),
                ruby-webmock (>= 3.4)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jaeger-client.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jaeger-client
 Homepage: https://github.com/salemove/jaeger-client-ruby
